#contact form {
    margin-bottom: 20px;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  label, input, textarea {
    display: block;
    margin-bottom: 10px;
  }
  
  input, textarea {
    width: 100%;
    padding: 5px;
  }
  
  button {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
  }

  footer {
    background-color: #333333;
    color: #ffffff;
    padding: 20px 0;
  }
  
  .container {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
  }
  
  p {
    margin: 0;
  }
  
  .social-media {
    list-style: none;
    padding: 0;
    margin-top: 10px;
  }
  
  .social-media li {
    display: inline-block;
    margin-right: 10px;
  }
  
  .social-media a {
    color: #ffffff;
    font-size: 20px;
    text-decoration: none;
  }
  
  .social-media a:hover {
    color: #cccccc;
  }
  
  